]> scripts.mit.edu Git - autoinstalls/wordpress.git/history - wp-includes/pluggable-deprecated.php
WordPress 4.1.4-scripts
[autoinstalls/wordpress.git] / wp-includes / pluggable-deprecated.php
2015-01-06  Edward Z. YangWordPress 4.1-scripts wordpress-4.1-scripts
2015-01-06  Edward Z. YangWordPress 4.1 wordpress-4.1
2014-05-21  Edward Z. YangWordPress 3.9-scripts wordpress-3.9-scripts
2014-05-21  Edward Z. YangWordPress 3.9 wordpress-3.9
2013-08-07  Edward Z. YangWordpress 3.6-scripts wordpress-3.6-scripts
2013-08-07  Edward Z. YangWordpress 3.6 wordpress-3.6
2012-12-14  Edward Z. YangWordPress 3.5-scripts wordpress-3.5-scripts
2012-12-14  Edward Z. YangWordpress 3.5 wordpress-3.5
2011-12-18  Edward Z. YangWordpress 3.3-scripts wordpress-3.3-scripts
2011-12-18  Edward Z. YangWordpress 3.3 wordpress-3.3
2010-06-21  Edward Z. YangWordpress 3.0-scripts wordpress-3.0-scripts
2010-06-19  Edward Z. YangWordpress 3.0 wordpress-3.0